## libauthen-bitcard-perl 0.89

=== debian/changelog ===
libauthen-bitcard-perl (0.89-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.87).
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release (0.89).
    + Now licensed under Apache-2.0.
  * debian/copyright: Update for new upstream release, formatting changes for
    current DEP-5 proposal.
  * Fix spelling error in documentation.
    + new patch: spelling.patch
  * Remove (build-)dep on libdigest-sha1-perl.
  * Add (build-)dep on libjson-perl.
  * Add build-dep on libtest-script-perl.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Aug 2010 12:27:25 +0900

libauthen-bitcard-perl (0.86-1) unstable; urgency=low

  * Initial Release. (Closes: #490932)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 15 Jul 2008 14:19:39 +0200
