=== debian/control ===
Source: libauthen-bitcard-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libclass-errorhandler-perl, libjson-perl (>= 2.12),
 libmath-bigint-gmp-perl, libtest-pod-coverage-perl, libtest-pod-perl,
 libtest-script-perl, liburi-perl (>= 1.22), libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Authen-Bitcard/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-bitcard-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-bitcard-perl/

Package: libauthen-bitcard-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-errorhandler-perl,
 libjson-perl (>= 2.12), libmath-bigint-gmp-perl, liburi-perl (>= 1.22),
 libwww-perl
Description: Perl module providing authentication using the Bitcard service
 Authen::Bitcard is an implementation of verification for signatures generated
 by Bitcard authentication. For information on the Bitcard protocol and using
 Bitcard in other applications, see <URL:http://www.bitcard.org/api>
 .
 The module and the protocol are heavily based on Authen::Typekey. (In fact,
 the Bitcard authentication server also supports the TypeKey API!)
