=== debian/control ===
Source: libauthen-bitcard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-errorhandler-perl,
                     libjson-perl,
                     liblwp-protocol-https-perl,
                     libmath-bigint-gmp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-script-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-bitcard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-bitcard-perl.git
Homepage: https://metacpan.org/release/Authen-Bitcard

Package: libauthen-bitcard-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-errorhandler-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libmath-bigint-gmp-perl,
         liburi-perl,
         libwww-perl
Description: Perl module providing authentication using the Bitcard service
 Authen::Bitcard is an implementation of verification for signatures generated
 by Bitcard authentication. For information on the Bitcard protocol and using
 Bitcard in other applications, see <URL:http://www.bitcard.org/api>
 .
 The module and the protocol are heavily based on Authen::Typekey. (In fact,
 the Bitcard authentication server also supports the TypeKey API!)
